

footer .column1 {

position: relative;

top: -18px;

}

header.fixed.scrolled .header_bottom .q_logo .light{ display:none;}

 .q_logo .sticky1 {display:none}

header.scrolled .q_logo img.mobile{
opacity: 1;
top: -8px;
}

.qbutton:hover{background:#fff;color:#000;}

@media only screen and (min-width: 1001px) and (max-width: 2000px){

.fa-bars {font-size:25px;margin-top:8px;}

.fa-search{font-size:15px; }

}

@media only screen and (min-width: 769px) and (max-width: 1000px){

.fa-bars {font-size:25px;margin-top:72px;}

.fa-search{font-size:15px; margin-top:38px;}

}


@media only screen and (min-width: 768px) and (max-width: 2000px){

.five_columns > .column1{width:19%}

.five_columns > .column2{width:19%; padding-top:28px;}

.five_columns > .column3{width:19%; padding-top:28px;}

.five_columns > .column4{width:19%; padding-top:28px;}

.five_columns > .column5{width:24%;}

}

@media only screen and (min-width: 280px) and (max-width: 768px){

.five_columns > .column1{width:100%;float:none;}

.five_columns > .column2{width:100%; float:none;}

.five_columns > .column3{width:100%; float:none;}

.five_columns > .column4{width:100%; float:none;}

.five_columns > .column5{width:100%; float:none;}

}



@media only screen and (min-width: 280px) and (max-width: 768px){

/*.fa-bars {font-size:25px;padding-top:79px;}

.fa-search{font-size:15px; padding-top:44px;}*/

header.centered_logo .q_logo img{top:11px;}

.q_logo .sticky1 {display:none}

/*header.fixed{height:50px;}*/

.header_bottom .container_inner{padding-top:0px}

}
textarea.wpcf7-form-control.wpcf7-textarea {
   
    background: #eee;
    color: #eee;
  
}

input.wpcf7-form-control.wpcf7-text {
    background: #eee;
    color: #000;
        height: 55px;
}
.dp-cell{
    display:table-cell;
    float:none !important;
    vertical-align:middle;
}
.dp-table{
    display:table;
    width:100%;
}
@media(max-width:767px){
    .dp-cell{
        display:block;
        
    }
    .dp-table{
        display:block;
    }
}

@media only screen and (min-width: 480px) and (max-width: 768px){
.masonry_gallery_item.with_button { height:1000px; !important;}
}
.blog_holder article.format-quote .post_text:hover .quote_author { color:#c0c0c0 !important}
.blog_holder.blog_single article.format-quote .post_text:hover p{color:#222;}
.blog_holder article.format-quote .post_text:hover i.qoute_mark{color:#c0c0c0}

@media only screen and (max-width: 999px)
{
	header{
		height:70px
	}
	.side_menu_button_wrapper {
    margin-top: 0px;
}
.shopping_cart_inner, .side_menu_button {
    height: auto !important;
}
.fa-bars {
    margin-top: 21px;
}
.fa-search {
    margin-top: 23px;
}
/*.shopping_cart_inner, .side_menu_button {
    height: auto !important;
    position: relative;
    top: 24px;
}
.fa-bars {
   margin-top: 70px; 
}
header_inner_right .side_menu_button{
	top:-8px
}*/
.header_bottom .container_inner {
    width: 100%;
}
}
@media only screen and (max-width: 768px) and (min-width: 280px)
{
/*.fa-bars {
    padding-top: 0px; 
}*/
}